{
    num: -503,
    accuracy: 95,
    basePower: 40,
    category: "Physical",
    name: "Dual Divide",
    pp: 10,
    priority: 0,
    multihit: 2,
    flags: { protect: 1, mirror: 1, metronome: 1, slicing: 1  },
    onEffectiveness(typeMod, target, type) {
      if (type === "Steel")
        return 1;
    },
    target: "normal",
    type: "Bug",
    contestType: "Beautiful"
}